Debian Bug report logs - #695128
O: scli -- a collection of SNMP command line management tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Stapelberg <stapelberg@debian.org>

Date: Tue, 4 Dec 2012 14:09:04 UTC

Severity: normal

Fixed in version scli/0.4.0-4

Done: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#695128; Package wnpp. (Tue, 04 Dec 2012 14:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Stapelberg <stapelberg@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 04 Dec 2012 14:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: submit@bugs.debian.org
Cc: Stefan Bauer <stefan.bauer@cubewerk.de>
Subject: O: scli -- a collection of SNMP command line management tools
Date: Tue, 4 Dec 2012 15:04:38 +0100
Package: wnpp
Severity: normal

Orphaning all packages by Stefan Bauer.

As per http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=672926#29, he
no longer has time for any of his Debian packages.

-- 
Best regards,
Michael



Reply sent to Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>:
You have taken responsibility. (Tue, 11 Mar 2014 10:21:08 GMT) Full text and rfc822 format available.

Notification sent to Michael Stapelberg <stapelberg@debian.org>:
Bug acknowledged by developer. (Tue, 11 Mar 2014 10:21:09 GMT) Full text and rfc822 format available.

Message #10 received at 695128-close@bugs.debian.org (full text, mbox):

From: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>
To: 695128-close@bugs.debian.org
Subject: Bug#695128: fixed in scli 0.4.0-4
Date: Tue, 11 Mar 2014 10:19:24 +0000
Source: scli
Source-Version: 0.4.0-4

We believe that the bug you reported is fixed in the latest version of
scli, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695128@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de> (supplier of updated scli package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 05 Mar 2014 13:35:59 +0100
Source: scli
Binary: scli
Architecture: source amd64
Version: 0.4.0-4
Distribution: unstable
Urgency: low
Maintainer: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>
Changed-By: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>
Description: 
 scli       - collection of SNMP command line management tools
Closes: 695128 724433
Changes: 
 scli (0.4.0-4) unstable; urgency=low
 .
   * Set Maintainer again to Stefan Bauer <stefan.bauer@cubewerk.de>
     (Closes: #695128)
   * Bump Standards to 3.9.5
   * Depend on automake instead of automake1.9 (Closes: #724433)
Checksums-Sha1: 
 d0c1ab439d1f7c6e5294880265b6f8f88924d24a 1769 scli_0.4.0-4.dsc
 fc3be83446e558813bcc406a27ed219758dd583d 7676 scli_0.4.0-4.debian.tar.xz
 b2345d156bbb685695f5074858a8d59282a7f8b1 367342 scli_0.4.0-4_amd64.deb
Checksums-Sha256: 
 7257f3215a5bbcfe2875ecd783ede8719c8a0f56a3ae2287cfc81c52a1b64c84 1769 scli_0.4.0-4.dsc
 8c5b3205a25eebd1ede41505adbdf5a1f1d9332836bdd9a39f20ac5f048917c1 7676 scli_0.4.0-4.debian.tar.xz
 ffcc137903e9b6f2c78a6f6eb6f788e59bab9780a18fee0bf378b0805d940b6a 367342 scli_0.4.0-4_amd64.deb
Files: 
 30cbe64ef6927e45a11b1db9b5f57094 1769 net optional scli_0.4.0-4.dsc
 f09d7e4e1af6aa8540cdf6342eb8a702 7676 net optional scli_0.4.0-4.debian.tar.xz
 0a46dbef8cd31095251a102cf5cdb650 367342 net optional scli_0.4.0-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTHt0/AAoJEI7tzBuqHzL/0VUQALrB5xxuGEqzk4XVMK3aNiFp
niShFYGq8x1wa3MESlrmcR/5q5q8U0h6y9lN3CcVGrhbbvPjfKGpjpaJk6lYZY5H
CXIswGB56IT8xHKtaPAsBUwNAYipYHHV9C8C4/gKmjDQc0Gt0A8v49q8GMciZQfq
ytnscYR7ZySqYdbAzwPU48tXfACZvhWNReIG6ED/BxsMuwNhMurOvVV1XnEa0B6W
zIeqAIyE003803yF66fHG5ZdOC1BLWJw/dCj5M4OWWFPeT4R8KrXa1/8hFOppMM/
Z+Rcz+93W+e8Z0kbSQ1k6NowrZo1vuSCi67PnPguWE5mvHoe5OEiWjWXBhCRxXL5
5K6LQSTDRTzuCsYInZfVk3a0wY5rCtlSoxP6oQ+a+HFBvC5Ni8eUPoFCEf3SoFxb
KQpz0GQsie4jon8pdFgDY1VEGUfltEyLwGwlXLVrWOwnttWE7wnEkjnuoFo5VjNZ
iZQpWenrG1h0/3DiE0unC3XpqOZbsq/2GK+JcPWTVC/TKFZ0kmSI1KTwmBz9Q5ki
Jn+vvwh3O5l3Rt0TpMhuO4Kqz8Ic0ynzNsNTtKH48fSMa94s4mpJJTYHM/2HEWSW
vgUAfH68hc5rfZOCgF7ggQh/fWaupqNWArB/lWKLSYKpdsNnr4swEPVZszKti1NP
ShasUZnyHewCFIPWVNmf
=0fIc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Apr 2014 07:27:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:52:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.